body,td,th {
margin:0px;
padding:0px;
font-family: Open Sans;
font-size: 14px;
color: #000000;
}


.input {
border: 1px solid #000000;
} 


div.HEAD{
text-align:center;
line-height:15px;
width:950px;
font: 14px Open Sans;
padding:10px 10px 10px 10px;
margin:10px;
border-color: #808080;
background: #FFFFFF;
border-style:solid;
border-width:1px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}


div.HEAD2{
text-align:center;
line-height:15px;
width:850px;
font: 14px Open Sans;
padding:5px 5px 5px 5px;
margin:5px;
border-color: #808080;
background: #FFFFFF;
border-style:solid;
border-width:1px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}



div.HEAD_TOP {
text-align:center;
line-height:15px;
width:960px;
font: 14px Open Sans;
padding:5px 5px 5px 5px;
margin:5px;
border-color: #808080;
background: #FFFFFF;
border-style:solid;
border-width:1px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}

div.HEAD_TXT{
text-align:center;
line-height:15px;
font: 14px Open Sans;
padding:10px 10px 10px 10px;
margin:10px;
border-color: #808080;
background: #FFFFFF;
border-style:solid;
border-width:1px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}






p.SUKCES{
text-align:center;
line-height:15px;
font: 14px Open Sans;
padding:10px 10px 10px 10px;
margin:10px 0px 10px 0px;
border-color: #b1d967;
background: #fcfff8;
border-style:solid;
border-width:2px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}




p.INFO{
text-align:center;
line-height:15px;
font: 14px Open Sans;
padding:5px 10px 5px 5px;
margin:0px;
border-color: #999;
background: #fafaf7;
border-style:solid;
border-width:1px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}



p.INFO_G{
text-align:center;
line-height:15px;
font: 14px Open Sans;
padding:5px 5px 5px 5px;
margin:10px 0px 10px 0px;
border-color: #999;
background: #fafaf7;
border-style:solid;
border-width:1px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}


p.INFO2{
text-align:center;
line-height:15px;
font: 14px Open Sans;
padding:5px 10px 5px 5px;
margin:10px;
border-color: #85cdff;
background: #f4f9fd;
border-style:solid;
border-width:2px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}

p.INFO3{
text-align:justify;
line-height:15px;
font: 14px Open Sans;
padding:5px 10px 5px 5px;
margin:10px;
border-color: #85cdff;
background: #f4f9fd;
border-style:solid;
border-width:2px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}


p.BLAD{
text-align:center;
line-height:15px;
font: 14px Open Sans;
padding:10px 10px 10px 10px;
margin:10px;
border-color: #fc898e;
background: #fef8f8;
border-style:solid;
border-width:2px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}



p.KWADRAT{
text-align:justify;
line-height:15px;
font: 14px Open Sans;
padding:5px 5px 5px 5px;
margin:10px;
background-color: #EBF5DA;
border-color: #b1d967;
border-style:solid;
border-width:1px;

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;


}